## libmail-imaptalk-perl 2.01

=== debian/changelog ===
libmail-imaptalk-perl (2.01-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * New upstream release
  * debian/rules: Move to mimalistic dh7 style
  * debian/copyright:
    - Switch to DEP-5 format
    - Update years and copyright owner
    - Update license stanzas
  * Bump Debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes)
  * Switch to dpkg-source format 3.0 (quilt)
  * debian/control: Add myself to Uploaders

 -- Angel Abad <angelabad@gmail.com>  Thu, 04 Aug 2011 12:29:05 +0200

libmail-imaptalk-perl (1.03-1) unstable; urgency=low

  * Initial Release. (Closes: #491049)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Wed, 16 Jul 2008 10:21:14 +0200
