## libmail-imaptalk-perl 3.01

=== debian/changelog ===
libmail-imaptalk-perl (3.01-1) unstable; urgency=low

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Xavier Guimard ]
  * Upgrade to new upstream release (3.01)
  * Bump Standards-Version to 3.9.3
  * Upgrade copyright to format 1.0
  * Add myself to uploaders and copyright

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 23 Jul 2012 23:02:15 +0200
