=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
- Angel Abad <angelabad@gmail.com>
+ Angel Abad <angel@debian.org>,
+ Xavier Guimard <x.guimard@free.fr>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-imaptalk-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmail-imaptalk-perl.git
 Homepage: http://search.cpan.org/dist/Mail-IMAPTalk/
