=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
  Angel Abad <angel@debian.org>,
  Xavier Guimard <x.guimard@free.fr>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-imaptalk-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmail-imaptalk-perl.git
-Homepage: http://search.cpan.org/dist/Mail-IMAPTalk/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-imaptalk-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmail-imaptalk-perl.git
+Homepage: https://metacpan.org/release/Mail-IMAPTalk
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmail-imaptalk-perl
 Architecture: all
