## libmail-imaptalk-perl 4.03

=== debian/changelog ===
libmail-imaptalk-perl (4.03-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Import upstream version 4.03
  * Update years of upstream copyright
  * Declare compliance with Debian Policy 3.9.7
  * Add spelling.patch to fix two pod typos

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Apr 2016 21:03:28 +0200
