## libmail-imaptalk-perl 4.04

=== debian/changelog ===
libmail-imaptalk-perl (4.04-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:05:47 +0100

libmail-imaptalk-perl (4.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:58:19 +0100

libmail-imaptalk-perl (4.04-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * Import upstream version 4.04
  * debian/control:
    - Add libauthen-sasl-perl to {Build-}Depends.
    - Add libencode-imaputf7-perl to {Build-}Depends.
  * debian/copyright: Update years.
  * Declare compliance with Debian policy 3.9.8.
  * debian/patches/spelling.patch: Refresh patch.

 -- Angel Abad <angel@debian.org>  Mon, 24 Oct 2016 19:11:25 +0200
