=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: libmail-imaptalk-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Angel Abad <angel@debian.org>,
+           Xavier Guimard <yadd@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
- Angel Abad <angel@debian.org>,
- Xavier Guimard <x.guimard@free.fr>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-imaptalk-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-imaptalk-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libauthen-sasl-perl,
+                     libencode-imaputf7-perl,
+                     perl
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-imaptalk-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-imaptalk-perl.git
 Homepage: https://metacpan.org/release/Mail-IMAPTalk
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmail-imaptalk-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libauthen-sasl-perl,
+         libencode-imaputf7-perl
 Description: IMAP client interface with lots of features
  Mail::IMAPTalk communicates with an IMAP server. Each IMAP server command is
  mapped to a method of this object.
