## libmail-imaptalk-perl 4.07

=== debian/changelog ===
libmail-imaptalk-perl (4.07-1) unstable; urgency=medium

  * Team upload.

  * Update debian/upstream/metadata.

  * Import upstream version 4.06.
  * Update years of upstream and packaging copyright.
  * Refresh spelling.patch.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Fix typo in long description.

  * Import upstream version 4.07.
  * Refresh spelling.patch (offset).
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 00:03:34 +0200
