=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: libmail-imaptalk-perl
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Angel Abad <angel@debian.org>,
-           Xavier Guimard <yadd@debian.org>
+Uploaders:
+ Angel Abad <angel@debian.org>,
+ Xavier Guimard <yadd@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libauthen-sasl-perl,
-                     libencode-imaputf7-perl,
-                     perl
-Standards-Version: 3.9.8
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ libauthen-sasl-perl <!nocheck>,
+ libencode-imaputf7-perl <!nocheck>,
+ perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-imaptalk-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-imaptalk-perl.git
 Homepage: https://metacpan.org/release/Mail-IMAPTalk
 
 Package: libmail-imaptalk-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         libauthen-sasl-perl,
-         libencode-imaputf7-perl
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ libauthen-sasl-perl,
+ libencode-imaputf7-perl,
 Description: IMAP client interface with lots of features
  Mail::IMAPTalk communicates with an IMAP server. Each IMAP server command is
  mapped to a method of this object.
@@ -35,7 +38,7 @@
     directly into a file, rather than into memory
   * It includes some helper functions to find the actual text/plain or
     text/html part of a message out of a complex MIME structure. It also
-    can find a list of attachements, and CID links for HTML messages with.
+    can find a list of attachments, and CID links for HTML messages with.
     attached images
   * It supports decoding of MIME headers to Perl utf-8 strings
     automatically, so you don't have to deal with MIME encoded headers
