=== debian/watch ===
version=4
https://metacpan.org/release/Mail-IMAPTalk   .*/Mail-IMAPTalk-v?@ANY_VERSION@@ARCHIVE_EXT@$
